/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

/* reset */

/*end reset*/
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Spartan&display=swap');

i {
	margin-right: 10px;
}
.navbar-mainbg{
	background-color: #ffffff;
	padding: 0px;
}
#navbarSupportedContent{
	overflow: hidden;
	position: relative;
}
#navbarSupportedContent ul{
	padding: 0px;
	margin: 0px;
}
#navbarSupportedContent ul li a i{
	margin-right: 50px;
}
#navbarSupportedContent li {
	list-style-type: none;
	float: left;
}
#navbarSupportedContent ul li a{
	color: #41D8A6;
    text-decoration: none;
    font-size: 16px;
    display: block;
    padding: 20px 20px;
    transition-duration:0.6s;
	transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    position: relative;
}
#navbarSupportedContent>ul>li.active>a{
	color: #ffffff;
	background-color: transparent;
	transition: all 0.7s;
}
#navbarSupportedContent a:not(:only-child):after {
	content: "\f105";
	position: absolute;
	right: 20px;
	top: 10px;
	font-size: 14px;
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
	font-weight: 900;
	transition: 0.5s;
}
#navbarSupportedContent .active>a:not(:only-child):after {
	transform: rotate(90deg);
}
.hori-selector{
	display:inline-block;
	position:absolute;
	height: 100%;
	top: 0px;
	left: 0px;
	transition-duration:0.6s;
	transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
	background-color: #41D8A6;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 10px;
}
.hori-selector .right,
.hori-selector .left{
	position: absolute;
	width: 25px;
	height: 25px;
	background-color: #41D8A6;
	bottom: 10px;
}
.hori-selector .right{
	right: -25px;
}
.hori-selector .left{
	left: -25px;
}
.hori-selector .right:before,
.hori-selector .left:before{
	content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #ffffff;
}
.hori-selector .right:before{
	bottom: 0;
    right: -25px;
}
.hori-selector .left:before{
	bottom: 0;
    left: -25px;
}
.row-content{
	margin: 0px auto;
	padding-top: 50px;
	padding-bottom: 20px;
	border-bottom: 1px ridge;
	min-height: 400px;
}
.row-careers{
	margin: 0px auto;
	padding-top: 10px;
	padding-bottom: 5px;
}
body{
	padding:0;
	margin:0;
    background:#ffffff;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;

}


label{
	margin:0;
}
/*-- main --*/
.content{
	padding:40px 0;
}
.content h1{
    font-size: 34px;
    text-align: center;
    letter-spacing: 1px;
	text-transform:capitalize;
}
.main{
    width: 60%;
    margin: 20px auto;
    background:#fff;
    padding: 30px 30px;
}

@media (max-width: 1440px){
	
}
@media (max-width: 1366px){
	.main {
		width: 60%;
	}	
}
@media (max-width: 1280px){
	.main {
			 /*-- agileits --*/
		width: 60%;
	}	
}
@media (max-width: 1080px){
	.main {
		width: 60%;
	}	
}
@media (max-width: 1024px){
	.content h1 {
		font-size: 35px;
	}
	.main {
		padding: 23px 23px;
		width: 60%;
	}	
}
@media (max-width: 991px){
	.contact-forms .main-row {
		margin-bottom: 17px;
	}	
}
@media (max-width: 800px){
	.content h1 {
		font-size: 30px;
	}
	.main {
		width: 60%;
	}	
}
@media (max-width: 768px){
	.main {
		width: 60%;
	}	
}
@media (max-width: 736px){
	
}
@media (max-width: 667px){
	
}
@media (max-width: 640px){
	
}
@media (max-width: 600px){
	.main {
		width: 60%;
	}	
}
	 /*-- w3layouts --*/
@media (max-width: 568px){
	
}
@media (max-width: 480px){
	.contact-forms .span6 {
		width: 100%;
	}
	p.copy_rights {
		font-size: 13px;
		line-height:1.8em;
	}	
	.contact-forms input[type="text"], .contact-forms input[type="password"], .contact-forms input[type="email"], .contact-forms input[type="search"], .contact-forms input[type="url"], .contact-forms textarea, .contact-forms select {
		font-size: 13px;
	}
	.content h1 {
		font-size: 27px;
	}
	.main {
		margin: 33px auto;
	}
	.contact-forms .primary-btn, .contact-forms .secondary-btn {
		font-size: 14px;
		padding: 8px 18px;
	}
}
@media (max-width: 414px){
	.content h1 {
		font-size: 27px;
	}
	p.copy_rights {
		line-height: 1.8em;
		margin: 0 auto;
		width: 94%;
	}	
}
@media (max-width: 384px){
	.contact-forms input[type="text"], .contact-forms input[type="password"], .contact-forms input[type="email"], .contact-forms input[type="search"], .contact-forms input[type="url"], .contact-forms textarea, .contact-forms select {
		padding: 8px 10px;
	}
	.contact-forms .upload-btn {
		padding: 5px 0;
	}	
}
@media (max-width: 375px){
	.content h1 {
		font-size: 27px;
	}
	.main {
		width: 80%;
	}
	.contact-forms .input textarea {
		height: 90px;
	}
}
	 /*-- agileits --*/
@media (max-width: 320px){
	.content h1 {
		font-size: 27px;
	}
	.content {
		padding: 40px 0;
	}	
	.main {
		padding: 12px 12px;
		width: 85%;
	}
}
